How to install libgluegen2-jni on Debian Unstable (Sid)